Subject: Re: [secdir] Draft cc-cv-rdi

From: Donald Eastlake <[email-masked]>
Date: Sat, 30 Jul 2011 18:23:19 -0400

I am satisfied with the response to my SecDir comments.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street
 Milford, MA 01757 USA
 [email-masked]

On Thu, Jul 28, 2011 at 11:51 AM, David Allan I
<[email-masked]> wrote:
> Hello
>
> Attached is a revised version of the draft, plus a spreadsheet documenting
> the LC comments and associated changes.
>
> Dol you mind scanning the draft to ensure your comments have been addressed.
>
> I've cc'd the WG chairs, authors and commenters, but do not have email for
> Joe Jaeggli… does someone mind forwarding?
>
> Thanks
> Dave
>